prefix=/opt/local
exec_prefix=${prefix}
libdir=/opt/local/lib
includedir=/opt/local/include

Name: absl_random_internal_randen_hwaes_impl
Description: Abseil random_internal_randen_hwaes_impl library
URL: https://abseil.io/
Version: 20260526
Requires: absl_random_internal_platform = 20260526, absl_config = 20260526
Libs: -L${libdir}  -labsl_random_internal_randen_hwaes_impl 
Cflags: -I${includedir} -DNOMINMAX
